import React from 'react';
import Amount from "./components/Amount";
import Editable from "./components/Editable";
var PisellText = function PisellText(props) {
  return /*#__PURE__*/React.createElement("span", props);
};
PisellText.Amount = Amount;
PisellText.Editable = Editable;
export default PisellText;